.u-section-1 {
  max-height: 600px;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px 70px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  line-height: 1.2;
  font-size: 2.5rem;
  margin: 104px 20px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  font-style: normal;
  margin: 12px 26px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 776px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 566px;
  height: 710px;
  margin: 66px auto 0 59px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 664px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 621px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 648px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-1 .u-image-1 {
    width: 384px;
    height: 481px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 748px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-bottom: -874px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 10px 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 648px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 175vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 10px;
    margin-left: 0px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 426px;
    margin-top: 0;
    margin-right: 50px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1033px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  padding: 13px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  letter-spacing: normal;
  text-transform: none;
  font-family: Roboto, sans-serif;
  width: 475px;
  margin: 15px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-2 {
  background-image: linear-gradient(#9fd9dd, #db545a);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 459px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px 34px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.26316rem;
  font-family: "Playfair Display", serif;
  line-height: 1.4;
  margin: 49px 49px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 38px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 459px;
  background-image: url("images/1519941820-medicare-questions-be.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-1 {
    width: 484px;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 851px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 851px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1537px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1235px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1740px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 331px;
  }
}